<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
<body>

	<h1>You are at the movies/dvd/index page</h1>
	
	<p><a href="../../index.html">main index</a></p>
	<p><a href="./index.html">dvd/index</a></p>
	<p><a href="./reviews.html">dvdreviews/index</a></p>
	<p><a href="../../music/index.html">music/index</a></p>
	<p><a href="../../music/listings.html">music/listings</a></p>
	<p><a href="../../music/reviews.html">music/reviews</a></p>


</body>
</html>